Bug 20593 - Cannot compile kernel
Cannot compile kernel
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gcc (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-09 11:44 EST by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-11 04:04:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-09 11:44:22 EST
I cannot compile neither default kernel 2.2.16 nor new 2.2.17 - gcc shows
an error in the middle of compiling. This bug was found by many independent
users.
Comment 1 Andrew Bartlett 2000-11-11 02:13:03 EST
Use kgcc instead, the kernel unfortunetly uses what gcc 2.96 thinks is bad
syntax.

kgcc is installed as part of 'kernel devleopment'

(see long discussion/flamming on linux-kernel)
Comment 2 Andrew Bartlett 2000-11-11 04:04:14 EST
Use kgcc instead, the kernel unfortunetly uses what gcc 2.96 thinks is bad
syntax.

kgcc is installed as part of 'kernel devleopment'

(see long discussion/flamming on linux-kernel)
Comment 3 Bill Nottingham 2000-11-13 02:25:12 EST
Also, if you're building in the installed source tree, you need
to run 'make mrproper' first.

Note You need to log in before you can comment on or make changes to this bug.